<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>バッテリーの交換修理</string>
	<key>Battery.Fair</key>
	<string>問題なし</string>
	<key>Battery.Keyboard</key>
	<string>キーボード</string>
	<key>Battery.Normal</key>
	<string>通常</string>
	<key>Battery.Poor</key>
	<string>悪い</string>
	<key>Keyboard</key>
	<string>キーボード</string>
	<key>Power.Power Adapter</key>
	<string>電源アダプタ</string>
	<key>Sensors.Airflow</key>
	<string>エアフロー</string>
	<key>Sensors.Airflow Front</key>
	<string>前部の気流</string>
	<key>Sensors.Airflow Front Left</key>
	<string>前部左の気流</string>
	<key>Sensors.Airflow Front Right</key>
	<string>前部右の気流</string>
	<key>Sensors.Airflow Left</key>
	<string>左の気流</string>
	<key>Sensors.Airflow Rear</key>
	<string>後部の気流</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>後部左の気流</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>後部右の気流</string>
	<key>Sensors.Airflow Right</key>
	<string>右の気流</string>
	<key>Sensors.Airflow {x}</key>
	<string>エアフロー {x}</string>
	<key>Sensors.Ambient</key>
	<string>周囲</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>周囲空気排気</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>周囲空気吸気</string>
	<key>Sensors.Ambient {x}</key>
	<string>周囲 {x}</string>
	<key>Sensors.Amperage</key>
	<string>電流</string>
	<key>Sensors.Battery</key>
	<string>バッテリー</string>
	<key>Sensors.Battery {x}</key>
	<string>バッテリー {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPUコア {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPUコア</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU効率コア {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU効率コア</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU性能コア {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU性能コア</string>
	<key>Sensors.DC In</key>
	<string>DCイン</string>
	<key>Sensors.Display</key>
	<string>ディスプレイ</string>
	<key>Sensors.Exhaust</key>
	<string>排気</string>
	<key>Sensors.Fan</key>
	<string>ファン</string>
	<key>Sensors.Fan {x}</key>
	<string>ファン {x}</string>
	<key>Sensors.Fans</key>
	<string>ファン</string>
	<key>Sensors.Frequency</key>
	<string>周波数</string>
	<key>Sensors.Graphics</key>
	<string>グラフィックス</string>
	<key>Sensors.Graphics {x}</key>
	<string>グラフィックス {x}</string>
	<key>Sensors.Keyboard</key>
	<string>キーボード</string>
	<key>Sensors.Left Fan</key>
	<string>左ファン</string>
	<key>Sensors.Light</key>
	<string>環境光</string>
	<key>Sensors.Memory</key>
	<string>メモリ</string>
	<key>Sensors.Memory {x}</key>
	<string>メモリ {x}</string>
	<key>Sensors.Multiplier</key>
	<string>マルチプライヤー</string>
	<key>Sensors.Overview</key>
	<string>概要</string>
	<key>Sensors.Palm Rest</key>
	<string>パームレスト</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>パームレスト {x}</string>
	<key>Sensors.Power</key>
	<string>電力消費</string>
	<key>Sensors.Right Fan</key>
	<string>右ファン</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>センサー</string>
	<key>Sensors.Temperature</key>
	<string>気温</string>
	<key>Sensors.Total Power</key>
	<string>総電力</string>
	<key>Sensors.Voltage</key>
	<string>電圧</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
